prefix=/usr/pkg
exec_prefix=/usr/pkg
libdir=/usr/pkg/lib
includedir=/usr/pkg/include

Name: fcitx-gclient
Description: Fcitx Client Library for Glib
Version: 4.2.9.5
Requires: fcitx-utils gio-2.0
Cflags: -I/usr/pkg/include
Libs: -L/usr/pkg/lib -lfcitx-utils -lfcitx-gclient
